<Ui xmlns="http://www.blizzard.com/wow/ui/">

	<Script file="August_Celestials_A.lua"/>
	<Script file="Golden_Lotus_A.lua"/>	
	<Script file="Golden_Lotus_Honored_A.lua"/>	
	<Script file="Operation_Shieldwall_A.lua"/>
	<Script file="Order_Cloud_Serpent_A.lua"/>
	<Script file="ShadoPan_A.lua"/>
	<Script file="The_Anglers_A.lua"/>
	<Script file="The_Klaxxi_A.lua"/>
	<Script file="The_Tillers_Pre_A.lua"/>
	<Script file="The_Tillers_A.lua"/>
	<Script file="Timeless_Isle_A.lua"/>	
	<Script file="Isle_of_Thunder_S1_A.lua"/>	
	<Script file="Isle_of_Thunder_S2-6_A.lua"/>	
	
	<Script file="..\DugisGuide_MoP_Ach\Battle_Pet_Dailies_Azeroth_A.lua"/>
	<Script file="..\DugisGuide_MoP_Ach\Battle_Pet_Dailies_Outland_A.lua"/>
	<Script file="..\DugisGuide_MoP_Ach\Battle_Pet_Dailies_Northrend_A.lua"/>
	<Script file="..\DugisGuide_MoP_Ach\Battle_Pet_Dailies_Cataclysm_A.lua"/>
	<Script file="..\DugisGuide_MoP_Ach\Battle_Pet_Dailies_Pandaria_A.lua"/>

</Ui>